# pkg-config Metadata for clanRegExp

prefix=@prefix@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-@LT_RELEASE@

Name: clanRegExp
Description: RegExp support for ClanLib
Version: @VERSION@
Requires: clanCore-@LT_RELEASE@ = @VERSION@
Libs:   -L${libdir} -lclanRegExp @extra_LIBS_clanRegExp@
Cflags: -I${includedir} @extra_CFLAGS_clanRegExp@

# EOF #